<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.9635</MDI>
      <MDI key="STATISTICS_MAXIMUM">16.4263</MDI>
      <MDI key="STATISTICS_MEAN">7.6599</MDI>
      <MDI key="STATISTICS_STDDEV">2.9160</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
